
@import url(//fonts.googleapis.com/css?family=Source+Sans+Pro:700,600,400);

pre {
	overflow-x: auto;
}

th {
	text-align: left;
}

label {
	padding-right: 15px;
	font-weight: bold;
}

textarea {
	font-family: Arial;
	font-size: 100%;
}

input, select, textarea, button{font-family:inherit;}

h4,h5 {
	margin: 0;
	padding: 0;
}

hr {
	border: 0;
	height: 1px;
	background: #aaa;
	background: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.35), rgba(0,0,0,0)); 
	background:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.35), rgba(0,0,0,0)); 
	background:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.35), rgba(0,0,0,0)); 
	background:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.35), rgba(0,0,0,0)); 
	background:         linear-gradient(to right, rgba(0,0,0,0), rgba(0,0,0,0.35), rgba(0,0,0,0));
}

blockquote {
	margin: 0;
	padding: 11px 15px;
	margin-bottom: 10px;
	border-radius: 5px;
	background: url(img/quote_open.png) no-repeat top left, url(img/quote_close.png) no-repeat bottom right;
	background-color: #e4e4e4;
	font-style: italic;
	text-indent: 15px;
}

blockquote.author {
	padding: 11px 5px;
	background: none;
	background-color: #e4e4e4;
}

blockquote.author>span:first-child {
	display: block;
	background: url(img/quote_open.png) no-repeat top left, url(img/quote_close.png) no-repeat bottom right;
	text-indent: 15px;
	padding: 0 15px;
	line-height: 20px;
}

blockquote.author .author {
	display: block;
	margin-left: 35px;
	text-indent: 0;
	margin-top: 10px;
	font-weight: bold;
}

a i, a i:before {
	cursor: pointer !important;
}

.irounded {
	border-radius: 5px;
}

.floatr {
    float:right;
    padding:0px 0px 10px 10px;
}

.floatl {
    float:left;
    padding:0px 10px 10px 0px;
}

.odd {
	background-color: #EBE9ED;
}

.system_message_box {
	border: 1px solid #999;
	background-color: #ccc;
	padding: 10px;
	margin: 10px 0;
	border-radius: 5px;
	font-family: Arial;
	font-size: 12px;
	font-family: Arial !important;
	font-size: 12px !important;
	line-height: 1 !important;
}

.system_message_box .system_message_head {
	font-weight: bold;
}

.system_message_box.success {
    color: #2f9a23 !important;
	border-color: #ccc;
	text-indent: 20px;
	background: url(admin/img/tick.png) no-repeat 10px 10px #cdffdc;
}

.system_message_box.warning {
    color: #808080 !important;
	border-color: #ffc000;
	text-indent: 16px;
	background: url(img/system_message_warn.png) no-repeat 10px 11px #FBF9EE;
}

.system_message_box.error {
    color: #CD0A0A !important;
	border-color: #CD0A0A;
	text-indent: 16px;
	background: url(img/system_message_error.png) no-repeat 10px 11px #FEF1EC;
}

.error_highlight {
	background-color: #ff8677 !important;
}

.error img,.warning img, .success img {
	vertical-align: middle !important;
}

.warning_box {
	color: #363636;
	border: 1px solid #FCEFA1;
	padding: 10px;
	margin: 10px 0;
	background-color: #FBF9EE;
}

h1.error, h1.warning, h1.success {
	margin: 5px 0 !important;
}

.infield {
	padding: 2px;
	padding-left: 5px;
	color: #ccc;
	font-style: italic;
}

.highlighted {
	font-weight: bold;
	background-color: #fcfd9b;
}

.highlight_box {
	background-color: #FBFFDA;
    border: 1px solid #F3F3F3;
    padding: 8px;
}

.issue {
	background-color: #ff6d6d;
}

.clear,.spacer {
	clear:both;
	margin:0px;
	padding:0px;
	display:block;
	height:1px;
	overflow:hidden;
}
.stretch {
	width: 100%;
	display: inline-block;
	font-size: 0;
	line-height: 0;
}

.divider {
	width: 100%;
	height: 1px;
	display: block;
	background-color: #000;
	margin-bottom: 20px;
	overflow: hidden;
}

.pager {
	text-align: right;
}

.wide_field th {
	text-align: left;
}

.wide_field {
	width: 620px;
}

.inner_table {
	border: 1px solid #cccccc;
	background-color: #ffffff;
	border-collapse: collapse;
}

.inner_table td {
	border: 1px solid #cccccc;
	border-top: none;
	border-left: none;
	color: #000;
}

.clean_table {
	border-collapse: collapse;
	border: 1px solid #f3f3f3;
}

.clean_table td, .clean_table th {
	border: 1px solid #f3f3f3;
        border-top: none;
        border-left: none;
}

.clean_table th {
	font-weight: bold;
	text-align: center;
	background-color: #e9e9e9;
}

.clean_table .odd {
	background-color: #f6f5f9;
}

.full_edit {
	width: 98%;
	padding: 0;
}
.inp_checkbox.full_edit,.inp_radio.full_edit {
	width: auto;
}

.thead {
	background: url(img/gbg.gif);
	padding: 4px;
	margin: 0;
	border:1px solid #CCCCCC;
	border-bottom: none;
	border-top: none;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}

.boxed {
	border:1px solid #CCCCCC;
	background-color: #f5f5f5;
	border-top: none;
	margin-bottom: 10px;
	padding: 5px;
}

.boxed.nohead {
	border-top:1px solid #CCCCCC;
}

.inlineimg {
	vertical-align: middle;
}

.tab_set {
	margin: 5px 0;
}

.tab_set .tab_nav ul {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	height: 23px;
}

.tab_set .tab_nav ul li {
	float: left;
	padding: 0 20px;
	height: 22px;
	line-height: 22px;
	text-align: center;
	
	background-color: #ededed;
	
	border: 1px solid #e3e3e3;
	border-bottom: none;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin-right: 5px;
}

.tab_set .tab_nav ul li a {
	display: block;
	margin: 0;
	padding: 0;
	text-decoration: none;
	background: none !important;
}

.tab_set .tab_nav ul li.active, .tab_set .tab_nav ul li.selected {
	background-color: #fff;
	height: 23px;
}

.tab_set .tab {
	border-top: 1px solid #cecdcd;
	padding: 10px;
	border-bottom: none;
	background-color: #fff;
}

.std_form .inp {
	width: 200px;
	overflow: hidden;
	border: 1px solid #ccc;
}
.std_form select.inp {
	width: 202px;
}

.std_form button,.std_button {
	width: auto !important;
	background: transparent url('img/btn_fluid.png') repeat-x top left !important;
	border: 1px solid #d3d3d3 !important;
	border-radius: 5px !important;
	text-align: center !important;
	/*line-height: 24px !important;*/
	padding: 0 20px !important;
	height: 24px !important;
	display: -moz-inline-box !important;
	display: inline-block !important;
	cursor: pointer !important;
	text-decoration: none !important;
	color: #000 !important;
	text-align: center !important;
	vertical-align: middle !important;
}
a.std_button {
	line-height: 24px;
}

.std_button:hover {
	text-decoration: none;
}
.std_form button img,.std_button img {
	vertical-align: text-bottom;
}
a.std_button img {
	vertical-align: middle;
}

.std_button.fluid.condensed {
	padding: 0 10px;
}

.std_button.bsmall {
	height: 18px;
	line-height: 18px;
	padding: 0 5px;
}

.std_form button.fluid:hover,.std_button.fluid:hover {
	border-color: #999999
}

.std_form button:hover,.std_button:hover {
	background-position: bottom right !important;
}

.std_form .captcha_img {
	vertical-align: bottom;
}

.std_form .captcha {
	width: 50px;
}

#captcha_exp {
	width: 300px;
	height: 150px;
	background-color: #fff;
	padding: 10px;
}

#login_box_pop {
	background-color: #fff;
	padding: 15px;
	border: 1px solid #ccc;
	border-radius: 15px;
}

.small_box {
	border:1px solid #CCCCCC;
	background-color: #f5f5f5;
	padding: 5px;
	border-radius: 5px;
	margin: 5px 0;
}

.form_box {
	color: #000;
	padding: 10px;
}

.form_box h1 {
	color:#333333;
	font-size:18px;
	font-weight:bold;
	margin:0 0 5px;
	padding:0 0 7px;
}

.form_box.login_box .fb_login,.form_box.register_box .fb_login {
	padding-top:35px;
}

.form_box.login_box .twit_login,.form_box.register_box .twit_login {
	padding-top:20px;
}

.form_box.login_box.w_social_login .creds_input {
	float:right;
}
.form_box.register_box.w_social_login .creds_input {
	float: left;
}

.form_box.login_box.w_social_login .smm_logins {
	float:left;
}
.form_box.register_box.w_social_login .smm_logins {
	float: right;
}

.form_box.login_box.w_social_login .box_bot,.form_box.register_box.w_social_login .box_bot {
	clear: both;
}

.tooltip {
	position: relative;
}

.tooltip>span {
	display: none;
	position: absolute;
	background-color: #ffffff;
	padding: 5px;
	border: 1px solid #ccc;
	color: #6d6f6f;
	text-decoration: none;
	font-size: 10px;
	width: 200px;
	line-height: 11px;
	border-radius: 5px;
}

.tooltip:hover {
	background-color: transparent;
	z-index: 50;
}

.tooltip:hover>span {
	display: block;
	top: 0;
	left: 30px;
}

.tooltip.tbelow:hover>span {
	left: -110px;
	top: 10px;
}

.tooltip.righty:hover>span {
	left: -210px;
}

.infield {
	padding: 2px;
	padding-left: 5px;
	color: #666666;
}

.labelled {
	color: #ccc;
}

.file .file-cont {
	margin:0 0 0 100px;
}

.selected {
	font-weight: bold;
}

.pop_box {
	width: 266px;
	position: absolute;
	bottom: 0px;
	right: 0px;
}

.pop_box h2 {
	font-size: 12px;
	font-weight: bold;
}

.pop_box .pop_head {
	height: 20px;
	background: url(img/round_box.png) no-repeat top left;
	float: left;
	width: 258px;
	padding: 4px;
}

.pop_box .pop_head h2 {
	color: #fff;
	font-weight: bold;
	padding-top: 2px;
}

.pop_box .pop_middle {
	background-color: #fff;
	width: 246px;
	padding: 10px;
	float: left;
}

.pop_box .pop_foot {
	height: 7px;
	background: url(img/round_box.png) no-repeat bottom left;
	float: left;
	width: 266px;
}


.captcha_area img {
	vertical-align: middle;
}


/*
 * imgAreaSelect style to be used with deprecated options
 */

.imgareaselect-border1, .imgareaselect-border2,
.imgareaselect-border3, .imgareaselect-border4 {
    opacity: 0.5;
}

.imgareaselect-border1 {
	border: solid 1px #000;
}

.imgareaselect-border2 {
	border: dashed 1px #fff;
}

.imgareaselect-handle {
    background-color: #fff;
    border: solid 1px #000;
    opacity: 0.5;
}

.imgareaselect-outer {
    background-color: #000;
    opacity: 0.4;
}

.imgareaselect-selection {
	background-color: #fff;
	opacity: 0;
}

.pager_page {
	border: 1px solid #CECECE;
	padding: 1px 6px;
	text-decoration: none;
	display: inline-block;
}

.pager_page:hover, .pager_selected {
	background-color: #fefefe;
}

.pager_dots {
	padding: 4px;
}

.multi_step_bar {
	margin: 2px;
	background-color: #f1f1f1;
	color: #666666;
	font-size: 14px;
	padding: 10px 0;
	padding-left: 10px;
	font-family: 'Source Sans Pro', Arial;
	font-size: 16px;
}
.multi_step_bar .bargen {
	display: inline-block;
	margin-right: 25px;
}
.multi_step_bar .bargen span {
	display: inline-block;
}
.multi_step_bar .bargen span.num {
	color: #fff;
	padding: 0;
	text-align: center;
	display: inline-block;
	width: 18px;
	height: 18px;
	line-height: 1;
	border-radius: 18px;
	background: #c6c5c7;
	margin-right: 8px;
	font-weight: normal;
}
.multi_step_bar .bargen.active {
	font-weight: bold;
}

.step_action_buttons {
	margin-top: 2px;
	text-align: right;
}
.step_action_buttons .btn {
	min-width: 120px;
	text-align: center;
}

.separated_area h3 {
	padding: 11px 14px;
	background: #f1f1f1;
	margin-bottom: 10px;
}

.small_desc {
	font-size: 10px;
}

.boxsz {
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.simple_progress {
	height: 7px;
	display: block;
	width: 65px;
	border-radius: 10px;
	background-color: #ececec;
}

.simple_progress>span {
	display: block;
	height: 7px;
	background-color: #abe076;
	border-radius: 10px;
}

.simple_progress.pblank {
	background-color: #fff;
	border: 1px solid #ccc;
}

.simple_progress.pblank>span {
	background-color: #fff;
}

.simple_progress.pwarn {
	background-color: #feffc9;
}

.simple_progress.pwarn>span {
	background-color: #fac306;
}

.simple_progress.pcritical {
	background-color: #ffcece;
}

.simple_progress.pcritical>span {
	background-color: #da0000;
}

.img-shadow {
    background-color: #FFFFFF;
    box-shadow: 2px 4px 13px #BBBBBB;
    padding: 1px
}

.img-shadow-border {
    background-color: #FFFFFF;
    border: 1px solid #9EA0A2;
    box-shadow: 2px 4px 13px #BBBBBB;
    padding: 1px
}

.btn_link {
	text-decoration: none !important;
}

.btn_link img {
	vertical-align: middle;
}
.btn_link span {
	text-decoration: underline !important;
}
.btn_link:hover span {
	text-decoration: none !important;
}

h1 .btn_link {
	font-size: 11px;
}

.ui-dialog-content, .ui-datepicker * {
	font-size: 12px;
}

.ui-dialog-content h1 {
	font-size: 14px;
}

.table_calendar th {
	color: #fff;
	background-color: #777;
	line-height: 14px;
}

.table_calendar td {
	background-color: #ddd;
}

.table_calendar .nomonth {
	background-color: #ccc;
}

.table_calendar .deactive {
	background-color: #ccc;
	color: #aaa;
}

.clickable {
	cursor: pointer;
}

.lightbox_me_box {
	padding: 10px;
	background-color: #fff;
	position: relative;
	box-shadow: 0 0 10px 10px rgba(0, 0, 0, 0.5);
}

.lightbox_me_box .lb_close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	display: block;
	background: url(img/lb_close.png) no-repeat top left;
}

.columned_box {
	border: 1px solid #E1E0E0;
	font-size: 11px;
	margin-bottom: 8px;
	position: relative;
	background-color: #fff;
}

.columned_box-top, .columned_box-bottom {
	padding: 8px;
}

.columned_box a {
	text-decoration: none;
}

.columned_box-title, .columned_box-title a {
	color: #000;
}

.columned_box-bottom, .columned_box-bottom a {
	color: #000;
}

.columned_box-bottom {
	background-color: #F2F0F1;
    padding: 7px 0 5px;
}

.columned_box-details {
	padding: 0 8px;
}

.columned_box-user-image {
	float: left;
    height: 20px;
    margin-right: 10px;
    overflow: hidden;
    width: 20px;
}

.columned_box-user-image img {
	max-width: 20px;
}

.border-top {
	border-top: 1px solid #000;
}
.border-bottom {
	border-bottom: 1px solid #000;
}
.border-top, .border-bottom, .border-right, .border-left {
	border-color: #cfd0d0;
}

.alt_bg {
	background: #f1f1f1;
}
.primary_color {
	background-color: #7a7b7e !important;
	color: #fff !important;
}
.primary_color a {
	color: inherit !important;
}
.primary_color_foreground {
	color: #7a7b7e !important;
}

.secondary_color {
	background-color: #393939 !important;
	color: #fff !important;
}
.secondary_color.triangle_bottomright {
	background-image: url(img/triangle_clip_topleft.png) !important;
	background-repeat: no-repeat !important;
	background-position: top left !important;
	background-size: cover !important;
}

.primary_color.btn, .secondary_color.btn {
	line-height: 1;
	display: inline-block;
	border: none;
	padding: 8px 15px 6px;
	cursor: pointer;
	text-decoration: none;
	text-transform: uppercase;
	box-sizing:border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	font-family: 'Source Sans Pro', Arial;
	font-weight: 600;
}
.primary_color.btn:hover, .secondary_color.btn:hover {
	opacity: 0.85;
}
.primary_color.btn img, .secondary_color.btn img {
	vertical-align: middle;
}
.primary_color.btn.medium, .secondary_color.btn.medium {
	padding: 6px 8px 5px;
}
.primary_color.btn.smaller, .secondary_color.btn.smaller {
	padding: 3px 7px 2px;
	font-size: 11px;
}
.primary_color.btn.smallest, .secondary_color.btn.smallest {
	padding: 2px 5px 1px;
	font-size: 11px;
}
.primary_color.btn.highlighted, .secondary_color.btn.highlighted {
	background-color: #b5967c !important;
	font-weight: normal;
}


.std_form2, .std_form2 input[type=text], .std_form2 input[type=password], .std_form2 textarea {
	font-size: 14px;
	font-family: 'Source Sans Pro', Arial;
}

.std_form2 label {
	color: #707070;
	font-weight: 700;
	text-transform: uppercase;
	padding-right: 5px;
	font-size: 13px;
	font-family: 'Source Sans Pro', Arial;
	letter-spacing: 0px;
}

.std_form2 .extra {
	font-size: 12px;
	color: #8b8b8b;
}
.std_form2 .extra label {
	text-transform: none;
	padding: 0;
	font-weight: normal;
}

.std_form2 input[type=text], .std_form2 input[type=password], .std_form2 textarea, .std_form2 select  {
	border: none;
	width: 100%;
	background: #f1f1f1;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	color: #666;
}
.std_form2 input[type=text], .std_form2 input[type=password], .std_form2 textarea  {
	padding: 2px 5px;
}
.std_form2 input[type=text].captcha {
	width: 50px;
	margin-right: 5px;
	vertical-align: middle;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.std_form2 .captcha_area a {
	font-size: 11px;
}
.std_form2 td {
	padding: 4px 0;
	vertical-align: top;
}
.std_form2 td.lbl {
	width: 130px;
}
.std_form2 td label {
	padding-top: 3px;
	display: inline-block;
}
.std_form2 td .tooltip_overlay {
	position: relative;
}
.std_form2 td .tooltip_overlay input[type=text], .std_form2 td .tooltip_overlay input[type=password], .std_form2 td .tooltip_overlay textarea {
	padding-right: 18px;
}
.std_form2 td .tooltip_overlay .tooltip {
	position: absolute;
	top: 2px;
	right: 2px;
}
.std_form2 td .tooltip_overlay.t2 input[type=text], .std_form2 td .tooltip_overlay.t2 input[type=password], .std_form2 td .tooltip_overlay.t2 textarea {
	padding-right: 28px;
}
.std_form2 td .tooltip_overlay .tooltip2 {
	right: 20px;
}
.std_form2 div.jmess {
	font-size: 10px;
}
.std_form2 div.jmess img {
	height: 10px;
}

.std_form2 h3, .separated_area h3, .register_login h3 {
	color: #3f3f42;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 5px;
	font-weight: 700;
	font-family: 'Source Sans Pro', Arial;
}

.std_form2 .boxed {
	border: none;
	background: #fafafa;
	padding: 10px 13px;
}
.separated_area h3.has_below {
	margin-bottom: 0;
}

.std_form2 .tighter_table td {
	padding: 0;
}

.std_form2 .boxed {
	color: #666;
}

.login_form {
	width: 50%;
}
.register_form {
	width: 60%;
}

.login_page .smm_logins, .register_page .smm_logins {
	float: left;
	width: 30%;
	margin-left: 5%;
}
.login_page .w_social_login .creds_input, .register_page .w_social_login .creds_input {
	float: left;
	width: 50%;
	border-left: 1px solid #ccc;
	padding-left: 8%;
}
.login_page .w_social_login .creds_input .lbl {
	width: 100px;
}
.login_page .w_social_login .creds_input .login_form, .register_page .w_social_login .creds_input .register_form {
	width: 100%;
}
.login_page .smm_logins .fb_login {
	margin-top: 4px;
}
.login_page .smm_logins .fb_login, .login_page .smm_logins .twit_login, .register_page .smm_logins .fb_login, .register_page .smm_logins .twit_login {
	padding: 5px;
}
.login_page .smm_logins .fb_login a>img, .login_page .smm_logins .twit_login a>img, .register_page .smm_logins .fb_login a>img, .register_page .smm_logins .twit_login a>img {
	max-width: 80%;
}
.smm_logins .fb_login a:hover>img, .smm_logins .twit_login a:hover>img {
	opacity: 0.88;
}

.register_login .login_area, .register_login .register_area {
	width: 43%;
	float: left;
}
.register_login .login_form, .register_login .register_form {
	width: 100%;
}
.register_login .login_area .std_form2 td.lbl, .std_form2.smaller_lbl td.lbl {
	width: 100px;
}
.register_login .register_area {
	float: right;
	width: 47%;
}

.login_form.std_form2 input[type=checkbox] {
	vertical-align: middle;
}

.small_note {
	font-size: 11px;
}

@media (max-width: 800px) {
	.responsive .stack-lg {
		float: none !important;
		display: block !important;
		width: auto !important;
	}
}

@media (max-width: 500px) {
	.responsive .stack-md {
		float: none !important;
		display: block !important;
		width: auto !important;
	}
}
